.globalnav {
    background-color: var(--white-background-little-opacity);
    -webkit-backdrop-filter: blur(8px);
    backdrop-filter: blur(8px);
    z-index: 100;
    border-bottom: 1px solid var(--white);
    display: flex;
    align-items: center;
    padding: 6px;
    color: var(--dark);
    position: fixed;
    width: calc(100vw - 12px);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;

    display: flex;
    justify-content: space-between;
}

.globalnav .nav-item {
    width: 10vw;
    display: flex;
}
.globalnav .nav-item:first-child {
    justify-content: start;
}
.globalnav .nav-item:last-child {
    justify-content: end;
}

.globalnav .global-logo {
    margin-left: 10px;
    font-size: 23px;
    font-weight: 600;
    font-family: 'SF-Pro-Display-Semibold', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.globalnav .global-logo a {
    color: #000;
}

.globalnav .global-logo a:hover {
    color: #000;
}

/* .globalnav .more-options-icon {
    margin-left: auto;
    position: absolute;
    right: 0;
    margin-top: 48px;
    margin-right: 25px;
    top: -40px;
    padding: 5px;
} */

@media (prefers-color-scheme: dark) {
    .globalnav {
        background-color: rgba(0, 0, 0, 0.3)
    }
    .globalnav .global-logo a {
        color: #fff;
    }
    .globalnav .global-logo a:hover {
        color: #fff;
    }
}



.globalnav .menu-expanded-icon {
    background-color: rgb(180, 180, 180);
}

.more-options {
    position: absolute;
    right: 0;
    margin-left: auto;
}